Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 414 Treffer

von thio
18. Jun 2019, 12:28
Forum: Desktopumgebung
Thema: Opensuse 15,1: kWalletmanager lässt ich nicht aktivieren
Antworten: 4
Zugriffe: 5661

Re: Opensuse 15,1: kWalletmanager lässt ich nicht aktivieren

Hat jemand ne Idee wo mein Problem liegt?



Vielen Dank im voraus :-)
von thio
18. Jun 2019, 12:19
Forum: Desktopumgebung
Thema: Opensuse 15,1: kWalletmanager lässt ich nicht aktivieren
Antworten: 4
Zugriffe: 5661

Re: Opensuse 15,1: kWalletmanager lässt ich nicht aktivieren

@linux-ttgi:~> kwalletmanager kwalletmanager(3364)/kdeui (Wallet): The kwalletd service has been disabled kwalletmanager(3364)/kdeui (Wallet): The kwalletd service has been disabled Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString) kwalletmanager...
von thio
18. Jun 2019, 11:00
Forum: Desktopumgebung
Thema: Opensuse 15,1: kWalletmanager lässt ich nicht aktivieren
Antworten: 4
Zugriffe: 5661

Re: Opensuse 15,1: kWalletmanager lässt ich nicht aktivieren

Code: Alles auswählen

linux-ttgi:~ # grep SECURITY /etc/sysconfig/security
# PERMISSION_SECURITY. If PERMISSION_SECURITY contains 'secure' or
PERMISSION_SECURITY="easy local"
von thio
11. Jun 2019, 21:41
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 // 15.1: Acroread startet nicht mehr
Antworten: 37
Zugriffe: 70367

Re: Leap 15.0 // 15.1: Acroread startet nicht mehr

Funktioniert nun :-) muss aber gestehen, ich weis gar nicht welcher der beiden Reader (der ausm Repo oder der von der Adobe-Seite) nun läuft. (Ich vermute der ausm Repo, da ich in /usr/lib/Adobe/Reader9/bin/acroread das "gbd" wieder auf "exec" zurück geändert habe.) Was habe ich gemacht. - (zusätzli...
von thio
11. Jun 2019, 19:10
Forum: Desktopumgebung
Thema: Opensuse 15,1: kWalletmanager lässt ich nicht aktivieren
Antworten: 4
Zugriffe: 5661

Re: Opensuse 15,1: kWalletmanager lässt ich nicht aktivieren

Wenn ich als normaler User in der console eingebe: @linux-ttgi:~> kwalletmanager kwalletmanager(3051)/kdeui (Wallet): The kwalletd service has been disabled kwalletmanager(3051)/kdeui (Wallet): The kwalletd service has been disabled Connecting to deprecated signal QDBusConnectionInterface::serviceOw...
von thio
11. Jun 2019, 17:06
Forum: Desktopumgebung
Thema: Opensuse 15,1: kWalletmanager lässt ich nicht aktivieren
Antworten: 4
Zugriffe: 5661

Opensuse 15,1: kWalletmanager lässt ich nicht aktivieren

Hallo,

wenn ich bei "Benutzerkontendetails" in den "Systemeinstellungen" den "Kwalletmanager" aktivieren will bekomme ich beim speichern die folgende Fehlermeldung:

Code: Alles auswählen

Sorry, the system security policy didn't allow you to save the changes.
von thio
10. Jun 2019, 20:48
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 // 15.1: Acroread startet nicht mehr
Antworten: 37
Zugriffe: 70367

Re: Leap 15.0 // 15.1: Acroread startet nicht mehr

wobei das Thema ist doch unter 42.3 läuft der reader..
Unter 15.0 & 15.1 nicht mehr!
von thio
10. Jun 2019, 20:13
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 // 15.1: Acroread startet nicht mehr
Antworten: 37
Zugriffe: 70367

Re: Leap 15.0 // 15.1: Acroread startet nicht mehr

Code: Alles auswählen

linux:~ # ls -l /opt/Adobe/Reader9/Reader/intellinux/lib/libxcb.*
ls: cannot access '/opt/Adobe/Reader9/Reader/intellinux/lib/libxcb.*': No such file or directory
von thio
10. Jun 2019, 20:10
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 // 15.1: Acroread startet nicht mehr
Antworten: 37
Zugriffe: 70367

Re: Leap 15.0 Acroread startet nicht mehr

Hallo, normalerweise versuche ich auch acroread zu vermeiden, aber ab und zu ist bzw. war es das einzige Tool welches korrekt funktioniert (z.B. bei manchen Formularen). Ich nutze inzwischen normalerweise okular für PDFs (evince nervt mich seit der Einführung von CSD). Bei Problemen versuche ich al...
von thio
10. Jun 2019, 17:38
Forum: Büro, Bildung und Spiele
Thema: Google Earth unter Leap 15.0
Antworten: 5
Zugriffe: 8422

Re: Google Earth unter Leap 15.0

Ich habe in "/opt/google/earth/pro/" kein "libcurl.so"
??
von thio
10. Jun 2019, 10:19
Forum: Büro, Bildung und Spiele
Thema: Google Earth unter Leap 15.0
Antworten: 5
Zugriffe: 8422

Re: Google Earth unter Leap 15.0

@linux:~> google-earth [0610/101836:ERROR:net_util.cc(2195)] Not implemented reached in bool net::HaveOnlyLoopbackAddresses() [0610/101838:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler. [0610/101838:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler. [0610/101838:ERROR:ns...
von thio
9. Jun 2019, 18:21
Forum: Büro, Bildung und Spiele
Thema: Google Earth unter Leap 15.0
Antworten: 5
Zugriffe: 8422

Google Earth unter Leap 15.0

Hallo, mal wieder "Google-Earth".. unter Leap 15.0 funtkioniert google-earth-pro (Version: 7.3.2.5776) mal wieder nicht. Beim Start über die Konsole kommt keine Fehlermeldung und das Programm startet, aber ist der "Hauptbildschirm" ohne Karte (es wird das Hintergrund, sprich die vorher geöffneten Pr...
von thio
9. Jun 2019, 18:08
Forum: Hardware
Thema: HP Pavilion 15-p207ng: Touchpad funktioniert nicht
Antworten: 8
Zugriffe: 3378

Re: HP Pavilion 15-p207ng: Touchpad funktioniert nicht

Hallo, mittlerweile bin ich bei Suse Leap 15.0 angekommen. Für den Standarduser funktioniert das Tochpad immer noch nicht.. (Bei einem "Test-User" gibt es keinerlei Probleme...) Vorallem finde ich in der Zwischenzeit die "ktouchpadenablerrc" Datei nicht mehr.. Wie kann man das Touchpad unter Leap 15...
von thio
9. Jun 2019, 16:22
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 // 15.1: Acroread startet nicht mehr
Antworten: 37
Zugriffe: 70367

Re: Leap 15.0 Acroread startet nicht mehr

Hallo,

hat jemand den Acroread unter Leap 15.1 in der Zwischenzeit zum laufen gebracht?
von thio
31. Mai 2019, 15:25
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Smart Package Manager startet nicht mehr
Antworten: 1
Zugriffe: 5982

Re: Smart Package Manager startt nicht mehr

Gelöst. Kleine Ursache - Große Wirkung. Ich hatte 2 lokale Verzeichnisse eingebunden (1x rpm; 1x deb) hier hat es offensichtlich Probleme gegeben. Evtl. sogar nur weil in dem "deb"-Verzeichnis eine .zip-Datei lag,. Ich habe das "deb"-Verzeichnis aus der "channel Liste" entfernt - Jetzt scheint der S...
von thio
31. Mai 2019, 14:33
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Smart Package Manager startet nicht mehr
Antworten: 1
Zugriffe: 5982

[gelöst] Smart Package Manager startet nicht mehr

Hallo, seit ein paar Tagen startet mein "Smart Package manager" unter Opensuse 15.0 nicht mehr... Weder in der "QT"-Version (früher nie verwendet) linux-ttgi:~ # smart --interface=qt Segmentation fault (core dumped) noch in der GTK-Version und auch nicht als "shell" Die Fehlermeldung ist identisch z...
von thio
3. Mai 2019, 23:56
Forum: Hardware
Thema: [Update] WLAN Adapter
Antworten: 28
Zugriffe: 12502

Re: [Update] WLAN Adapter

Hallo,

gibt es Empfehlungen für (günstige) USB-W-Lan-Adapter die "out-of-the-box" zuverlässig unter Suse LEAP (15.0) funktionieren?

Am besten ohne Realtek-Chipsatz (irgendwie scheint es mit dem Chip-Satz gerne Schwierigkeiten zu geben)
von thio
28. Dez 2018, 17:03
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 // 15.1: Acroread startet nicht mehr
Antworten: 37
Zugriffe: 70367

Re: Leap 15.0 Acroread startet nicht mehr

Okay, da spuckt er bei mir folgendes aus: @linux-ttgi:~> ls -l /opt/Adobe/Reader9/Reader/intellinux/lib/libxcb.* lrwxrwxrwx 1 root root 15 15. Dez 13:02 /opt/Adobe/Reader9/Reader/intellinux/lib/libxcb.so.1 -> libxcb.so.1.1.0 -rwxr-xr-x 1 root root 222932 11. Sep 16:06 /opt/Adobe/Reader9/Reader/intel...
von thio
27. Dez 2018, 14:24
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 // 15.1: Acroread startet nicht mehr
Antworten: 37
Zugriffe: 70367

Re: Leap 15.0 Acroread startet nicht mehr

Mit welchem Befehl bekomme ich die Info
lrwxrwxrwx 1 root root 15 Oct 18 16:14 libxcb.so.1 -> libxcb.so.1.1.0
von thio
24. Dez 2018, 11:09
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 // 15.1: Acroread startet nicht mehr
Antworten: 37
Zugriffe: 70367

Re: Leap 15.0 Acroread startet nicht mehr

Irgendwie vermute ich den Fehler hier...

Code: Alles auswählen

Program received signal SIGSEGV, Segmentation fault.
0xf508dcd1 in xcb_writev () from /opt/Adobe/Reader9/Reader/intellinux/lib/libxcb.so.1
Allerdings verstehe ich nur Bahnhof... :-/